Subject: RE: [Enum] WG action items...

From: "Stastny Richard" <[email-masked]>
Date: Fri, 9 Sep 2005 15:03:26 +0200

Hi Rich,

>First I think VOID is ready now for WGLC ... right?

> http://www.ietf.org/internet-drafts/draft-ietf-enum-void-01.txt

No need to do this, It was done already, Void is already
in IESG Evaluation. We need to provide a new draft.

This was pretty straight forward so if it can be resubmited as WG document and go to WGLC ASAP. OK 
http://www.ietf.org/internet-drafts/draft-brandner-enum-voice-00.txt

We will resubmit this asap as WG document

Richard

________________________________________
From: [email-masked] [mailto:[email-masked]] On Behalf Of Richard Shockey
Sent: Thursday, September 08, 2005 7:17 PM
To: [email-masked]; Patrik Fältström
Subject: [Enum] WG action items...

Now that the August holidays are over and in order to eliminate the mad rush to November I want to see if we can start to move forward on some of our documents to WGLC especially those we made decisions on in Paris

First I think VOID is ready now for WGLC ... right?

http://www.ietf.org/internet-drafts/draft-ietf-enum-void-01.txt

Larry are you planing on one more iteration of this shortly so it can move forward?
http://www.ietf.org/internet-drafts/draft-ietf-enum-experiences-02.txt

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum